Subject: RE: Deal for Midland Cogen w triggers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Jun 2002 12:44:43 -0700 (PDT)

BETH!!!  Donna!!!   Welcome to the party!

Wade, I don't know how to handle these deals in Sitara or Tagg but I bet someone on this distribution does.  

1.  Does anyone have any idea on how to stop deals 340305 and 332163 from creating an invoice each month?

2.  There are deal volumes in Sitara for the East, Central and West desk.  Should these volumes be zeroed out or should we just focus on keeping tagg updated and not worry about Sitara?  Maybe someone is working on the Sitara deal volumes.

 -----Original Message-----
From: 	Price, Wade R.  
Sent:	Wednesday, June 05, 2002 1:31 PM
To:	Germany, Chris; McMichael Jr., Ed
Cc:	Dhont, Margaret; Doner, Max; Couch, Greg; Mills, Scott; Bussell l, Kathryn
Subject:	RE: Deal for Midland Cogen w triggers

Chris -Can we get these deals fixed (delete the triggers) so they can be reversed (corrected) in Unify?  We have April-02 out on A/R all ready, but May-02 is still in draft status (we have not closed the accrual/accounting month change in Unify for ENA).

The sooner the better.  Please let me know.

Thanks  WRP

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, June 05, 2002 1:23 PM
To:	Price, Wade R.; McMichael Jr., Ed
Cc:	Dhont, Margaret; Doner, Max; Couch, Greg; Mills, Scott
Subject:	RE: Deal for Midland Cogen w triggers

I don't think the triggers are correct.

Ed, this brings up a good question that may already be addressed. Both of the Midland deals still show up in the trading system.  Should they be terminated effective 6/1/2002?  One of the Midland deals (MCV 2, deals #340305 and 332163) was put in Sitara with triggers.  We stopped serving MCV 2 effective 4/1/2002.  These triggers will continue to create an invoice each month unless we change the deal in Sitara.

 -----Original Message-----
From: 	Price, Wade R.  
Sent:	Monday, June 03, 2002 1:57 PM
To:	Germany, Chris
Cc:	Dhont, Margaret; Doner, Max
Subject:	Deal for Midland Cogen w triggers

Please check into deals 332163 and 340305 for sales invoices to Midland Cogen.  Max Doner thought these deals would not trigger activity anymore per your note to him on 5/13.  I see where these deals were updated by you on that date.  Are the deals legit, or are the triggers generated legit.  Please let me know ASAP.

Thanks  WRP